Announcement

Collapse
No announcement yet.

SV1800 may fail to boot after upgrading to 4.0.1.1

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • SV1800 may fail to boot after upgrading to 4.0.1.1

    Symantec was made aware of an upgrade issue affecting some SV1800 appliances. This may occur when upgrading from 3.11.2.1 or later to 4.0.1.1 and only affects the SV1800 appliance. If the issue is present the appliance will fail to boot and the message "Reboot and Select proper Boot device or Insert Boot Media in selected Boot device and press a key" is seen on the serial console.

    Additional details, including workarounds, can be found in the Technical Alert at the following URL:
    http://bluecoat.force.com/knowledgeb...lert/000032890

  • #2
    Symantec (BlueCoat) released SSLV version 4.0.2.1 on March 27th, 2017, which contains the following fix for this issue:

    SVF-3378: Corrected an issue that could prevent successful migration of the SV1800 appliance from version 3.11.2.x to 4.0.x.

    Please use version 4.0.2.1 or greater when upgrading from 3.11.2.x.

    Comment

    Working...
    X